ASN1DECODING(1)

NAME
asn1Decoding - ASN.1 DER decoder

SYNOPSIS
asn1Decoding [OPTION] DEFINITIONS ENCODED ASN1TYPE

DESCRIPTION
Decodes DER data in ENCODED file, for the ASN1TYPE element described in ASN.1 DEFINITIONS file, and print decoded structures.

-h, --help
    display this help and exit

-v, --version
    output version information and exit

AUTHOR
Written by Fabio Fiorina.

REPORTING BUGS
Report bugs to: help-libtasn1@gnu.org
GNU Libtasn1 home page: <http://www.gnu.org/software/libtasn1/>
General help using GNU software: <http://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2014 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.

SEE ALSO
The full documentation for asn1Decoding is maintained as a Texinfo manual. If the info and asn1Decoding programs are properly installed at your site, the command

    info libtasn1

should give you access to the complete manual.